.mainimg_container {
  max-width: 740px;
    position: relative;
    margin-left: auto;
    margin-right: auto;
}

/* slider */
.slider {
  margin-top: 0px;
  padding: 0;
  position: relative;
  z-index:2;
}
.bx-viewport {
  -moz-box-shadow: none !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  padding:20px 0 0;
  left: 0 !important;
  border: none !important;
  position: relative !important;
}
    #slider div {
  width: 100% !important;
  position: relative;
}

.bx-wrapper .bx-pager{
  position: relative;
}

.bx-wrapper .bx-pager.bx-default-pager a {
    background: #ff79e6!important;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active,
.bx-wrapper .bx-pager.bx-default-pager a:focus {
    background: #fc00a7!important;
}



@media (max-width: 1000px) {

.mainimg_container {
	width: calc(100% - 20PX);
    margin-left:20px;
    margin-right: 0;
}



}



@media (max-width: 768px) {

.mainimg_container {
	width:100%;
    margin-left:0;
}



}